<?php

/**
 * Created by PhpStorm.
 * User : zw
 * Date : 2017/12/6
 * Time : 11:42
 * Intro:
 */
class RequestExt
{

    public static function requestPost($className, $funcName, $params)
    {
        $index_ =  new \app\api\controller\Index();
        echo   $index_->$funcName();
    }
}